MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000011ATutorLanguagepublic2003-08-22 07:572003-10-21 08:59
Reporteruser1 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000011: Info icon doesn't fit
Descriptionhttp://dev.atutor.ca/images/infos.gif [^]

really should be replaced. it doesn't look like the other icons.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2003-08-22 07:57 user1 New Issue
2003-09-25 08:45 greg Status new => resolved
2003-09-25 08:45 greg Resolution open => fixed
2003-09-25 08:45 greg Assigned To => greg
2003-10-21 08:59 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker